/* Allgemeines */
/* Schriften */
@media screen and (max-width: 1199px) {
	h2 {
		font-size: 46px !important;
	}
	h4 {
		font-size: 26px !important;
	}
	h5 {
		font-size: 19px !important;
	}
}
@media screen and (max-width: 991px) {
	h2 {
		font-size: 35px !important;
	}
	h4 {
		font-size: 22px !important;
	}
	h5 {
		font-size: 18px !important;
	}
}
@media screen and (max-width: 767px) {
	h2 {
		font-size: 26px !important;
	}
	h4 {
		font-size: 20px !important;
	}
	h5 {
		font-size: 16px !important;
	}
}
@media screen and (max-width: 477px) {

}
/* Kontaktformular */
form.tm_pb_contact_form input, form.tm_pb_contact_form textarea {
    background-color: #634E42 !important;
	-moz-border-radius: 0px !important;
	-webkit-border-radius: 0px !important;
	border-radius: 0px !important;
	border-bottom: 0 none;
	padding: 15px 20px;
	box-shadow: none !important;
}
form.tm_pb_contact_form .tm-pb-contact-message {
	display: none;
}


/* Header */
header .header-container {
    background-color: transparent !important;
    z-index: 2;
    padding: 5px 0 25px;	
}
header .header-container__bottom:before {
    display: none !important;
}
header #Ebene_MenueSpuren {
	opacity: 0.4;
	position: absolute;
	bottom: 0;
	z-index: 1;
}
header .site-branding .site-logo img {
    width: 100%;
    max-width: 400px;
}
/* Navigation */
header .header-container .header-container__bottom {
    z-index: 2;
	padding-top: 35px !important;
}
header .invert .btn:hover {
    color: #ffffff;
    border-color: #634e42;
    background-color: #634e42;
}
header nav.main-navigation ul.menu li {
		display: block !important;
	}
	header nav.main-navigation ul.menu li.super-guacamole__menu {
		display: none !important;
	}
@media screen and (max-width: 1199px) {
	
	header nav.main-navigation ul.menu li a {
		font-size: 16px;
	}
	header .header-container .header-container__bottom {
		padding-top: 10px !important;
	}
}
/* Mobile Navigation */
header .mobile-panel {
	background: #291300;
	border-bottom: 1px solid #f5a203;
}
header .mobile-panel .logo {
    display: block;
    height: 46px;
    overflow: hidden;
    padding: 5px 10px 0;
}
header .mobile-panel .logo img {
    height: 85px;
}
header .main-navigation.mobile-menu li a:before {
	display: none;
}
header .main-navigation.mobile-menu li a {
    text-align: center;
    padding: 10px;
}
header .main-navigation.mobile-menu ul {
    padding: 22px !important;
}
.menu-toggle:hover .menu-toggle-inner,
.menu-toggle:hover .menu-toggle-inner:before,
.menu-toggle:hover .menu-toggle-inner:after,
.invert .menu-toggle:hover .menu-toggle-inner,
.invert .menu-toggle:hover .menu-toggle-inner:before,
.invert .menu-toggle:hover .menu-toggle-inner:after {
    background-color: #FFF !important;
}
@media screen and (max-width: 1199px) {
	header .site-branding .site-logo img {
		max-width: 350px;
	}
}
@media screen and (max-width: 991px) {
	header .header-container .header-btn {
		display: none;
	}
	header .header-container .contact-block__item {
		padding: 0;
	}
	header nav.main-navigation ul.menu li {
		margin: 0 8px !important;
	}
	header nav.main-navigation ul.menu li a {
		font-size: 14px !important;
	}
	header .site-branding .site-logo img {
		max-width: 300px;
	}
	header .header-container .header-container__bottom {
		padding-top: 0 !important;
	}
}
@media screen and (max-width: 767px) {
	header nav.main-navigation.mobile-menu .menu {
		overflow: visible;
	}
	header .header-container {
		padding: 0;
	}
	header .header-container .header-container__top {
		display: none;
	}
}






/* Content */
/* Carousel */
main.site-main {
    margin-bottom: 0;
}
.home .tm_pb_swiper {
    opacity: 1;
}
.swiper-container .swiper-slide .content-container h5.entry-title {
    font-family: Montserrat, sans-serif;
	font-weight: 700;
	font-size: 26px;
	letter-spacing: 0.01em;
	margin-bottom: 5px;
}
.swiper-container .swiper-slide .description-container {
    margin-top: 25px !important;
}
.swiper-container .swiper-slide .entry-meta {
    display: none !important;
}
.swiper-container .swiper-slide .entry-footer {
    padding: 0 !important;
    margin: 0 auto 0 0 !important;
}

/* Aktuelles */
.category-aktuelles .posts-list .entry-meta {
	display: none;
}
.category-aktuelles .posts-list article:nth-child(odd) {
	clear: both;
	width: 48%;
    float: left;
    margin: 0 0 30px 0;
}
.category-aktuelles .posts-list article:nth-child(even) {
	width: 48%;
    float: right;
    margin: 0 0 30px 0;
}
/* Projects - Unsere Leistungen im Überblick Buttons */
.projects-item-instance .project-content.home-grid:before {
	height: 0;
}
.projects-item-instance .project-content.home-grid .project-more-button {
	display: none;
}
.projects-list .project-entry-title a {
    padding: 50px;
}
.home .tm_pb_section_4,
.home .tm_pb_section_5 {
    background-color: #f5a203 !important;
}
.projects-list .project-entry-title a {
    text-shadow: 2px 2px 0px #000;
}
.projects-list .project-entry-title a:hover {
    color: #FFFFFF !important;
}
.single-post .entry-title {
    text-shadow: 2px 2px 0px #000;
}
.single-post .entry-meta .post__date {
    display: none;
}
.projects-item-instance .featured-image img {
    opacity: 1.0;
}

/* Project Detailseite */
.cherry-projects-single .cherry-projects-single__media {
	margin-right: 0 !important;
}
.cherry-projects-slider__instance .slider-pro .sp-thumbnails-container .sp-selected-thumbnail .sp-thumbnail {
	border: 3px solid #f5a203;
}

/* Projects Slider */
.cherry-projects-single .slider-pro .sp-bottom-thumbnails {
	position: relative !important;
}
.cherry-projects-single .slider-pro .sp-arrows .sp-arrow {
    width: 25px;
    height: 50px;
}
.cherry-projects-single .slider-pro .sp-arrows .sp-arrow:before,
.cherry-projects-single .slider-pro .sp-arrows .sp-arrow:after {
    background-color: #FFFFFF !important;
}
.cherry-projects-single .cherry-projects-slider__instance .slider-pro .sp-thumbnails-container.sp-bottom-thumbnails .sp-thumbnail:hover,
.cherry-projects-single .cherry-projects-slider__instance .slider-pro .sp-thumbnails-container.sp-bottom-thumbnails .sp-selected-thumbnail .sp-thumbnail {
	-webkit-transform: none !important;
	-ms-transform: none !important;
	transform: none !important;
}
.cherry-projects-single .cherry-projects-slider__instance .slider-pro .sp-slides-container .sp-slides .sp-slide .sp-image-container img {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
    object-position: center;
}
@media screen and (max-width: 1279px) {
    .cherry-projects-single .cherry-projects-slider__instance .slider-pro {
        max-width: 100% !important;
        padding-right: 0 !important;
    }
    .cherry-projects-single .cherry-projects-slider__instance .slider-pro .sp-slides-container .sp-mask {
        height: 600px !important;
    }
    .cherry-projects-single .cherry-projects-slider__instance .slider-pro .sp-thumbnails-container {
        display: none;
    }
    .cherry-projects-single .cherry-projects-slider__instance .slider-pro .sp-slides-container .sp-mask .sp-image-container {
        height: 600px !important;
    }
}
@media screen and (max-width: 767px) {
    .cherry-projects-single .cherry-projects-slider__instance .slider-pro .sp-slides-container .sp-mask {
        height: 400px !important;
    }
    .cherry-projects-single .cherry-projects-slider__instance .slider-pro .sp-slides-container .sp-mask .sp-image-container {
        height: 400px !important;
    }
}


/* Beiträge Detailseite */
.single-post .site-content .post-thumbnail img {
	opacity: 1;
}
@media screen and (max-width: 767px) {
	.category-aktuelles .posts-list article:nth-child(odd),
	.category-aktuelles .posts-list article:nth-child(even) {
		clear: both;
		width: 100%;
		float: none;
	}
}

/* Footer */
/* Logo */
footer .widget-about__logo img {
    width: 300px;
    margin-top: 30px;
}
footer .widget_recent_entries ul li {
    margin: 0 !important;
    padding: 0 0 15px;
}
footer .widget_recent_entries ul li a {
    text-decoration: underline;
}
/* Standorte */
footer #lifeiswild_contact_information_widget-3 ul li + li {
	margin-top: 20px;
}
footer #footer-area .widget {
    margin-bottom: 35px;
}
/* Copyright */
footer .footer-container {
    padding: 0 30px !important;
}
/* Footerbild SVG */
footer #Footerbild {
    margin: -13% 0 -6px;
	z-index: 1;
}
footer .site-info #footer-navigation {
    z-index: 2;
}
footer .site-info .site-info__bottom {
	display: block !important;
}
footer .site-info #footer-navigation a {
    z-index: 999;
}
@media screen and (max-width: 767px) {
	footer #lifeiswild_widget_about-1 {
		display: none;
	}
	footer #lifeiswild_widget_about-2 {
		display: none;
	}
	footer #footer-area {
		display: block;
	}
	footer #lifeiswild_contact_information_widget-1,
	footer #lifeiswild_contact_information_widget-3 {
		width: 50%;
		float: left;
	}
}
@media screen and (max-width: 477px) {
	footer #lifeiswild_contact_information_widget-1,
	footer #lifeiswild_contact_information_widget-3 {
		width: 200%;
		float: none;
		text-align: center;
	}
}